.COLOR_TEMPLATE {
  color: #AD6801;
  color: #ffc46c;
  color: #1F365C;
  color: #F5F5F5;
  color: #ffffff;
}


body {
  background-color: #ffffff;
}

/* TOP */
.top {
  background-color: #1F365C;
  color: #ffffff;
  font-size: 10pt;
  padding-top: 6px;
  padding-bottom: 6px;
}



a.top-sosmed:link,
a.top-sosmed:visited {
  color: #ffffff;
}

a.top-sosmed:hover {
  color: #AD6801;
}

.btn-flag-mobile {
  width: 25px;
  height: 25px;
  border-radius: 25px;
  font-size: 12px;
  text-align: center;
  /* background-color: #ffffff; */
  /* border: 1px solid #ffffff; */
  color: #ffffff;
  margin-right: 10px;
}

.btn-mobile-active {
  background-color: #ffffff;
  color: #1F365C;
}

.btn-id-mobile {
  padding: 2px 6px;
}

.btn-en-mobile {
  padding: 2px 4px;
}

a.btn-flag-mobile:hover {
  background-color: #ffc46c;
  color: rgb(0, 0, 0);
  text-decoration: none;
}

.btn-flag {
  /* width: 60px; */
  /* height: 60px; */
  border-radius: 25px;
  font-size: 15px;
  text-align: center;
  background-color: #ffffff;
  border: 1px solid #AD6801;
  color: #AD6801;
}

.btn-active {
  background-color: #AD6801;
  color: #fff;
}

.btn-id {
  padding: 7px 10px;
}

.btn-en {
  padding: 7px 8px;
}

a.btn-flag-id:hover {
  background-color: #eb0000;
  border: 1px solid #eb0000;
  color: #fff;
  text-decoration: none;
}

a.btn-flag-en:hover {
  background-color: #002379;
  border: 1px solid #002379;
  color: #fff;
  text-decoration: none;
}

/* BREADCRUMB */
.bcrumbs {
  background-color: #1f365c21;
  /* background-color: #ebebeb; */
  padding: 10px 0 10px 0;
}

.link-bcrumbs {
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}

a.link-bcrumbs:link,
a.link-bcrumbs:visited {
  color: #1F365C;
}

a.link-bcrumbs:hover {
  color: #AD6801;
  text-decoration: none;
}

/* NAVBAR */
.navbar {
  background-color: #ffffff;
  box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
}


.nav-link {
  color: #1F365C !important;
  /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); */
  font-weight: bold;
  text-transform: uppercase;
}

.navbar .navbar-toggler {
  border-color: #000000;
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

@media (min-width: 992px) {
  .nav-link {
    margin-right: 10px;
  }

  .nav-link.active {
    color: black;
    /* border-bottom: 3px solid #AD6801;
    width: 50%; */
  }

  .nav-link:hover::after {
    content: '';
    display: block;
    color: black;
    border-bottom: 3px solid #AD6801;
    width: 80%;
    margin: auto;
    padding-bottom: 5px;
    margin-bottom: -8px;
  }
}

/* SLIDER */
.carousel-caption {
  /* position: relative; */
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  text-shadow: none;
  z-index: 0;
}

.slider-caption {
  font-size: 16px;
}

.wraper-slider {
  width: 100%;
  height: 200px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

@media (min-width: 992px) {
  .wraper-slider {
    height: 500px;
  }

  .carousel-caption {
    bottom: 40px;
  }

  .slider-caption {
    font-size: 35px;
  }
}

/* SELENGKAPNYA */
a.selengkapnya:link,
a.selengkapnya:visited {
  color: #1F365C;
}

a.selengkapnya:hover {
  color: #AD6801;
  text-decoration: none;
}



/* KONTEN VIEW */
.col-gambar {
  padding-right: 10px;
}

.wraper-img {
  width: 100%;
  height: 230px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.wraper-img-sertifikat {
  width: 100%;
  height: 250px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.posted {
  font-size: 12px;
  padding-top: 10px;
}

.judul {
  font-size: 16px;
  font-weight: bold;
  line-height: 120%;
  text-decoration: none;
}

a.judul:link,
a.judul:visited {
  color: #1F365C;
}

a.judul:hover {
  color: #AD6801;
  text-decoration: none;
}

@media (min-width: 992px) {
  .col-gambar {
    padding-right: 0px;
  }

  .wraper-img {
    height: 190px;
  }

  .wraper-img-sertifikat {
    height: 300px;
  }

  .posted {
    font-size: 14px;
  }

  .judul {
    font-size: 18px;
  }
}


/* SLIDE ARTIKEL TESTIMONI */
.col-sampul-artikel {
  margin-bottom: 10px;
}

.col-gambar-artikel {
  padding-right: 0;
}

.wraper-img-artikel {
  width: 100%;
  height: 200px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.col-isi-artikel {
  padding-top: 10px;
}

.posted-artikel {
  font-size: 12px;
}

.judul-artikel {
  font-size: 16px;
  font-weight: bold;
  line-height: 120%;
  text-decoration: none;
}

a.judul-artikel:link,
a.judul-artikel:visited {
  color: #1F365C;
}

a.judul-artikel:hover {
  color: #AD6801;
  text-decoration: none;
}

@media (min-width: 992px) {
  .col-sampul-artikel {
    margin-bottom: 20px;
  }

  .col-gambar-artikel {
    padding-right: 0;
  }

  .posted-artikel {
    font-size: 14px;
    padding-top: 10px;
  }

  .judul-artikel {
    font-size: 18px;
  }

  .wraper-img-artikel {
    height: 190px;
  }
}

/* SERTIFIKAT VIEW */




/* SIDEBAR */
.caption {
  background-color: #ffffff;
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  padding: 5px 0 5px 15px;
  border-left: 7px solid #AD6801;
}

.wraper-img-side {
  width: 100%;
  height: 90px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.judul-side {
  color: #000000;
  text-align: left;
  font-size: 17px;
  font-weight: 510;
  line-height: 20px;
  text-decoration: none;
  font-family: 'Titillium Web', sans-serif;
}

a.judul-side:link,
a.judul-side:visited {
  color: #1F365C;
}

a.judul-side:hover {
  color: #AD6801;
  text-decoration: none;
}

.post-side {
  font-family: 'Glegoo', sans-serif;
  font-size: 10pt;
}

@media (min-width: 992px) {
  .wraper-img-side {
    width: 100%;
    height: 90px;
  }

  .judul-side {
    font-size: 16px;
    line-height: 20px;
  }
}


/* FOTO LIGHT BOX */
.tz-gallery {
  padding: 0px;
}

/* Override bootstrap column paddings */
.tz-gallery .row>div {
  padding: 0px;
}

.tz-gallery .lightbox img {
  width: 100%;
  border-radius: 0;
  position: relative;
}

.tz-gallery .lightbox:before {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -13px;
  margin-left: -13px;
  opacity: 0;
  color: #fff;
  font-size: 26px;
  font-family: 'FontAwesome';
  content: '\f002';
  pointer-events: none;
  z-index: 9000;
  transition: 0.4s;
}


.tz-gallery .lightbox:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  content: '';
  transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
  opacity: 1;
}

.baguetteBox-button {
  background-color: transparent !important;
}



/* FOOTER */
.col_white_amrc {
  color: #FFF;
}

footer {
  width: 100%;
  background-color: #1F365C;
  min-height: 250px;
  padding: 10px 0px 25px 0px;
}

.pt2 {
  padding-top: 40px;
  margin-bottom: 20px;
}

footer p {
  font-size: 13px;
  color: #CCC;
  padding-bottom: 0px;
  margin-bottom: 8px;
}

.mb10 {
  padding-bottom: 15px;
}

.footer_ul_amrc {
  align-items: center;
  margin: 0px;
  list-style-type: none;
  font-size: 14px;
  padding: 0px 0px 10px 0px;
}

.footer_ul_amrc li {
  padding: 0px 0px 5px 0px;
}

.footer_ul_amrc li a {
  color: #CCC;
}

.footer_ul_amrc li a:hover {
  color: #a77200;
  text-decoration: none;
}

.fleft {
  float: left;
}

.padding-right {
  padding-right: 10px;
}

.footer_ul2_amrc {
  margin: 0px;
  list-style-type: none;
  padding: 0px;
}

.footer_ul2_amrc li p {
  display: table;
}

.footer_ul2_amrc li a:hover {
  text-decoration: none;
}

.footer_ul2_amrc li i {
  margin-top: 5px;
}

.bottom_border {
  border-bottom: 1px solid #576b88;
  padding-bottom: 15px;
}

.foote_bottom_ul_amrc {
  list-style-type: none;
  padding: 0px;
  display: table;
  margin-top: 15px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}

.foote_bottom_ul_amrc li {
  display: inline;
}

.foote_bottom_ul_amrc li a {
  color: #999;
  margin: 0 12px;
}

/* .social_footer_ul {
  background-color: rgb(119, 119, 119);
  display: table;
  margin: auto;
  list-style-type: none;
} */

.social_footer_ul ul {
  /* width: 220px; */
  /* height: 200px; */
  list-style-type: none;
  /* background: #cecece; */
  padding: 0;
  text-align: center;
}

.social_footer_ul li {
  display: inline-block;
  width: 50px;
  height: 50px;
  /* background: #8ac249; */
  text-align: center;
  line-height: 50px;
  margin: 10px;
}

/* .social_footer_ul li {
  padding-left: 10px;
  padding-top: 20px;
  text-align: center;
  float: left;
} */

.social_footer_ul li a {
  color: #CCC;
  border: 1px solid #CCC;
  padding: 8px;
  border-radius: 50%;
}

.social_footer_ul a:hover {
  background-color: #a77200;
  color: #ffffff;
  text-decoration: none;
}

.social_footer_ul li i {
  width: 20px;
  height: 20px;
  text-align: center;
}


/* TOMBOL MELAYANG */
.float {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 30px;
  right: 40px;
  background-color: #1AD13F;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  z-index: 10;
  font-size: 24pt;
}


a.float:link,
a.float:visited {
  color: #ffffff;
}

a.float:hover {
  color: #444444;
  text-decoration: none;
}

/* PAGINATION */
.pagination>li>a {
  background-color: white;
  color: #000000;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
  color: #5a5a5a;
  background-color: #eee;
  border-color: #ddd;
}

.pagination>.active>a {
  color: white;
  background-color: #1F365C !important;
  border: solid 1px #1F365C !important;
}

.pagination>.active>a:hover {
  background-color: #AD6801 !important;
  border: solid 1px #AD6801 !important;
}


/* BOTTOM */
.bottom {
  background-color: #252c38;
  padding-top: 3px;
  padding-bottom: 3px;
  color: #bbbbbb;
}

a.bottom-copyright:link,
a.bottom-copyright:visited {
  color: #bbbbbb;
}

a.bottom-copyright:hover {
  color: #ffffff;
  text-decoration: none;
}